<div class="flex person-box-medium mb-4 xl:mb-12">
  <div class="shrink-0 mr-4">
    <img
      class="rounded-full shadow-sm w-20 mb-2 xl:w-44"
      src="../../../../static/images/person-table.png"
      alt=" {{ person_simple_alt_img }}"
    >
  </div>
  <div class="flex flex-col justify-between py-4">
    <div class="flex flex-col">
      <h4 class="head-3xl">
        {{ person_simple_name }}
      </h4>
      <span class="text-sm xl:text-base leading-6 mb-6">
        {{ person_simple_function }}
      </span>
    </div>
    <div>
       {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Detail' %}
    </div>
  </div>
</div>
